package org.jerrymouse.database.hadoop.jpa;

import javax.persistence.EntityTransaction;

public class HadoopEntityTransaction implements EntityTransaction {

	public void begin() {

	}

	public void commit() {

	}

	public boolean getRollbackOnly() {
		return false;
	}

	public boolean isActive() {
		return false;
	}

	public void rollback() {
	}

	public void setRollbackOnly() {

	}

}
